<form method ='post' enctype ="multipart/form-data" 
    {% if edit %}
        action=""
    {% else %}
        action="{% url 'profile:admin_infoterpadu_infografis_cretae' %}"
    {% endif %}>

   
    {% csrf_token %}
 
    <div class="form-group">
        <label for="judul">Masukan Judul Infografis</label>
        <input type="text" placeholder="Masukkan Judul Infografis..."
            class="form-control"
            name="title"
            id="title" 
            value="{{infografis.title}}"
            required>
    </div>
    <div class="form-group">
        <label for="deskripsi">Deskripsi Infografis</label>
        <textarea name="description" id="description" class="form-control">{{infografis.description}}</textarea>
    </div>
    <div class="form-group">
        <label for="Infografis Dinas">Foto Infografis Dinas</label>
        <input type="file" 
            class="form-control"
            name="foto"
            id="foto">
        <small id="passwordHelpBlock" class="form-text text-muted">
            {% if edit %}Kosongi apabila tidak ingin mengganti file.{% endif %}
        </small>
    </div>
    <button type="submit" class="btn btn-success"><i class="bi bi-save"></i> Simpan</button>
</form>